{
  "content": [
    {
      "path": "MSFSLayoutGenerator.exe",
      "size": 364544,
      "date": 133830017275898706
    },
    {
      "path": "SimObjects/Airplanes/fss-aircraft-e175-Vistawings-N100VW-Long-Winglets/aircraft.cfg",
      "size": 912,
      "date": 134153689179748974
    },
    {
      "path": "SimObjects/Airplanes/fss-aircraft-e175-Vistawings-N100VW-Long-Winglets/model.LW/E175_EXTERIOR.xml",
      "size": 643,
      "date": 133590518700000000
    },
    {
      "path": "SimObjects/Airplanes/fss-aircraft-e175-Vistawings-N100VW-Long-Winglets/model.LW/model.CFG",
      "size": 694,
      "date": 133178605700000000
    },
    {
      "path": "SimObjects/Airplanes/fss-aircraft-e175-Vistawings-N100VW-Long-Winglets/panel.N100VW_LW/panel.cfg",
      "size": 951,
      "date": 133183385760000000
    },
    {
      "path": "SimObjects/Airplanes/fss-aircraft-e175-Vistawings-N100VW-Long-Winglets/texture.N100VW_LW/FUSELAGE_ALBD.PNG.DDS",
      "size": 11184952,
      "date": 134152189529165243
    },
    {
      "path": "SimObjects/Airplanes/fss-aircraft-e175-Vistawings-N100VW-Long-Winglets/texture.N100VW_LW/Fuselage_ALBD.png.DDS.FLAGS",
      "size": 20,
      "date": 133446406580000000
    },
    {
      "path": "SimObjects/Airplanes/fss-aircraft-e175-Vistawings-N100VW-Long-Winglets/texture.N100VW_LW/FUSELAGE_ALBD.PNG.DDS.json",
      "size": 127,
      "date": 133515774780000000
    },
    {
      "path": "SimObjects/Airplanes/fss-aircraft-e175-Vistawings-N100VW-Long-Winglets/texture.N100VW_LW/LIVERY-AA.PNG.DDS",
      "size": 2072768,
      "date": 133269873640000000
    },
    {
      "path": "SimObjects/Airplanes/fss-aircraft-e175-Vistawings-N100VW-Long-Winglets/texture.N100VW_LW/LIVERY-AA.PNG.DDS.json",
      "size": 119,
      "date": 133515774780000000
    },
    {
      "path": "SimObjects/Airplanes/fss-aircraft-e175-Vistawings-N100VW-Long-Winglets/texture.N100VW_LW/texture.CFG",
      "size": 298,
      "date": 134011191961969978
    },
    {
      "path": "SimObjects/Airplanes/fss-aircraft-e175-Vistawings-N100VW-Long-Winglets/texture.N100VW_LW/thumbnail.jpg",
      "size": 1628891,
      "date": 134152268675814426
    },
    {
      "path": "SimObjects/Airplanes/fss-aircraft-e175-Vistawings-N100VW-Long-Winglets/texture.N100VW_LW/thumbnail_small.jpg",
      "size": 1628891,
      "date": 134152268895532280
    },
    {
      "path": "SimObjects/Airplanes/fss-aircraft-e175-Vistawings-N100VW-Long-Winglets/texture.N100VW_LW/WINGS_ALBD.PNG.dds",
      "size": 11184952,
      "date": 134153693669723719
    },
    {
      "path": "SimObjects/Airplanes/fss-aircraft-e175-Vistawings-N100VW-Long-Winglets/texture.N100VW_LW/wings_ALBD.png.DDS.FLAGS",
      "size": 20,
      "date": 133592444040000000
    },
    {
      "path": "SimObjects/Airplanes/fss-aircraft-e175-Vistawings-N100VW-Long-Winglets/texture.N100VW_LW/WINGS_ALBD.PNG.DDS.json",
      "size": 127,
      "date": 133515774780000000
    }
  ]
}